[English]
// Main page
String_000=English
String_001=Play Back
String_002=Recording 
String_003=Speaker
String_004=Speaker Test
String_005=S/PDIF Control
String_006=Advanced Control
String_007=Master Volume
String_008=L
String_009=R
String_010=Muted
String_011=Linked
// Speaker
String_012=Front Speaker
String_013=Rear Speaker
String_014=Center Subwoofer
String_015=Back Speaker

// EQ
String_016=Equalizer
String_017=QXpander
String_018=Environmental Modeling 
String_019=No Environment
String_020=Intensity 
String_021=Mono 
String_022=C 
String_023=S 
String_024=SpeakerTest 
String_025=Click On Speakers for Sound Test 
String_026=Recording Select 
String_027=Advanced Control 
String_028=DC Remove 
String_029=Set to Front Mic 
String_030=20db Boost 
String_031=Digital Out Control 
String_032=Digital In Control 
String_033=Sound Effects 
String_034=Close Panel 
String_035=S/PDIF Out Enable 
String_036=AC3 or PCM Auto Select (48kHz) 
String_037=AC3 Only(48kHz) 
String_038=PCM Only 
String_039=Loop Back Recording In to SPDIF Out
String_040=S/PDIF In Source Status 
String_041=S/PDIF In Connector Select 
String_042=Optical  
String_043=Coaxial
String_044=S/PDIF In Monitor
String_045=No S/PDIF In Monitor 
String_046=Loop Back S/PDIF In to Front Speaker
String_047=Loop Back S/PDIF In to 7/8 ch Speaker
String_048=Loop Back S/PDIF In to S/PDIF Out 
String_049=Locked 
String_050=Unknown 
String_051=Advanced Control
String_052=Show Microsoft Speaker Icon on Taskbar 
String_053=Language : 
String_054=Driver Version: 
String_055=OS inforamtion: 
String_056=DirectX Version:
String_057=Program Version:
String_058=Information  
//
String_059=The system is still playing or recording sound.
String_060=This must be stopped before changing to S/PDIF In mode.  
String_061=Warning 
String_062=S/PDIF In 
String_063=Stereo Expander
String_064=Center/LFE Swap 
String_065=Record function is not available in Hi-Sample Rate Mode.
String_066=Speaker Setting 
String_067=Sample Rate Select 
String_068=Can't change in Hi sample rate mode  
String_069=Can't change in SPDIN in mode
String_070=Cannot change when S/PDIF Out fixed at 48kHz
String_071=Can't Execute Speaker Test in S/PDIF In mode 
String_072=S/PDIF Out is Unavailable with 8 (7.1) Channels Setting
String_073=Supported S/PDIF In mode 
String_074=Smooth GUI Mode Enable 
String_075=Immezio 3D Effects Enable 
String_076=Preset 
String_077=Load 
String_078=Save
String_079=Delete 
String_080=The system must be rebooted in order for this change to take affect.Do you want to reboot now?
String_081=There is already a preset saved by this name.Do you want to overwrite it?
String_082=Exit
String_083=Digital In
String_084=Smooth Slider
String_085=TG-Link Interface
String_086=Adjust both L/R volumes
String_087=Mute master volume
String_088=More volume choices
String_089=Please try again after the current task is stopped.
String_090=Enable Hardwave Volume Control
String_091=The sound will output from back surround.
String_092=Bass Management
String_093=Enable Bass Management
String_094=Preset:
String_095=Cutoff frequnecy:
String_096=Please click on speaker icons to change speaker type
String_097=The sound will only output from S/PDIF out.
String_098=Hardware Filter
String_099=Half band FIR.
String_100=No alias linear phase.
String_101=No alias minimum phase.
String_102=Linear phase "brickwall".
String_103=Linear phase "soft knee".
String_104=Minimum phase "soft knee".